# Generated by Django 3.0.6 on 2020-06-22 10:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0030_auto_20200622_0718'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='notes',
            field=models.TextField(max_length=2000),
        ),
    ]
